@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300|Playfair+Display:400,700);

body {
	margin: 0;
}
body, th, td, p {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #444444;	
  font-weight: 400;
  line-height: 22px;
}

h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	margin: 0;
	padding: 0;
	color: #444444;
}
h1 {
	font-size: 36px;
	color: #444444;
	margin-bottom: 20px;
	line-height: 40px;
}
h2 {
	font-size: 30px;
	margin: 30px 0 15px 0;
	line-height: 34px;
}
h2 a:link, h2 a:active, h2 a:visited {
	text-decoration: none;
}
h2 a:hover {
	text-decoration: underline;
}
h3 {
	margin: 30px 0 15px 0;
	font-size: 24px;
	line-height: 28px;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #ffffff;
}
h4 {
	font-size: 20px;
	margin: 10px 0;
	line-height: 24px;
}
p {
	margin-top: 5px;
}

a:link, a:active, a:visited {
	color: #444444;
	text-decoration: underline;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
a:hover {
	text-decoration: underline;
}


a.link:link, a.link:active, a.link:visited {
	color: #444444;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #444444;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}
strong {
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 20px 0;
	padding: 10px 0 20px 75px;
}
blockquote p {
	margin-top: 0;
	font-style: italic;
}
blockquote .highlight {
	display: inline-block;
	color: #004892;
	margin-right: 20px;
}
blockquote .details {
	display: inline-block;
	margin-bottom: 10px;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #FFFFFF;
	padding: 8px 15px;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 20px;
	color: #888888;
	font-weight: 300;
}
select {
	background: #FFFFFF right no-repeat url(/skin/images/select-bg.png);
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	outline: none;
	padding: 7px 8px;
}
/* Button - standard */
input.button, a.button, button.button {
	display: inline-block;
	background: url(/skin/images/button-arrow.png) right center no-repeat #ff9000;
	width: auto;
	padding: 0 47px 0 28px;
	font-size: 15px;
	color: #ffffff !important;
	font-weight: 700;
	text-decoration: none;
	line-height: 44px;
	height: 44px;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
a.button {

}
input.button:hover, a.button:hover {
	text-decoration: none;
	cursor: pointer;	
	color: #ffffff !important;
	background: url(/skin/images/button-arrow.png) right center no-repeat #5197a5;
}
input.button.small, a.button.small {
	font-size: 12px;
	line-height: 24px;
	height: 24px;
	padding: 0 15px;
}
/* Button - alternate */
input.button.alt, a.button.alt {
	background: #444444;
	font-size: 16px;
	font-weight: 400;
}
input.button strong, a.button strong {
	font-size: 20px;
	font-weight: bold;
}


input.button.alt:hover, a.button.alt:hover {
	background: #444444;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
/* Button - with arrow */
input.button.arrow, a.button.arrow {
	background-image: url(/skin/images/button-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 95px;
}
input.button.arrow:hover, a.button.arrow:hover {
	background-image: url(/skin/images/button-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}


a.more {
	display: inline-block;
	background: url(/skin/images/more-bg.png) right center no-repeat;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #1194a2 !important;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	padding: 0 11px 0 0;
}
a.more:hover {
	color: #444444 !important;
	background: url(/skin/images/more-bg-hover.png) right center no-repeat;
	text-decoration: underline;
}
ul {
	list-style-position: inside;
}
em.highlight {
	display: inline-block;
	background: #5197a5;
	padding: 2px 5px;
	color: #FFFFFF;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #888888;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #888888;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #888888;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #888888;
}

/* FLOAT COLUMNS */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	margin: 35px 0;
	height: 1px;
	border-bottom: 1px solid #eeeeee;
}

/* Container with fade */
#container-outer-bg {
}
/* Container with additional bg image*/
#container-outer {
	position: relative;
	z-index: 2;
	min-width: 1170px;	
}
/* Container */
#container {
}
.container {
	width: 1170px;
	margin: 0 auto;
}

#header {
	position: absolute;
	top: 0;
	left: 0;
	height: auto;
	padding: 0 25px;
	margin: 0;
	z-index: 9999;
	background: none;
	width: calc(100% - 50px);
}
#header .left {
	width: 150px;
}
#header .right {
	width: calc(100% - 300px);
	height: 100%;
}
#header .tel {
	position: absolute;
	right: 0;
	bottom: -42px;
	background: url(/skin/images/icon-phone.png) 15px center no-repeat #ff9000;
	margin: 0;
	padding: 10px 10px 10px 52px;
	font-size: 22px;
	font-weight: 400;
	line-height: 22px;
	color: #ffffff;
}
#header .logo {
	float: left;
	margin-top: 13px;
}
#header .logo img {
}
#header #header-top .container {
	position: relative;
}

/* Main Menu */
#menu {
	float: right;
	position: relative;
	display: inline-block;
	width: auto;
	background: none;
	font-size: 14px;
	font-weight: 600;
	text-align: right;
	margin: 25px 0 0 0;
	color: #ffffff;
	line-height: 30px;
	text-transform: uppercase;
	z-index: 9999;
}
#menu ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}
#menu li {
	background: none;
	position: relative;
	display: inline-block;
	list-style: none;
  margin: 0 1px;
	padding: 0;
  line-height: 30px;	
}
#menu li:hover, #menu li.active {

}
#menu a:visited, #menu a:active, #menu a:link {
	display: inline-block;
	padding: 0 15px;
	color: #ffffff;
	text-decoration: none;
	line-height: 30px;
	letter-spacing: 0.5px;
}
#menu a:hover {
}
/* Sub menu */
#menu li ul {
	background: rgba(255,255,255,0.3);
	color: #ffffff;
	position: absolute;
	display: none;
	width: 240px;
	height: auto;
	border: 0;
	padding: 10px 0;
	margin: 0;
	top: 30px;
	left: 0;
	z-index: 999;
	text-align: left;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	background: rgba(255,255,255,0.3);
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	padding-top: 0;

}
#menu li:hover a:active, #menu li:hover a:hover, #menu li:hover a:active {
	background: rgba(255,255,255,0.3);
}

#menu .top.parent {
}
#menu li li {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li li:last-child {
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	border: 0;
	padding: 6px 20px;
	line-height: normal;
	background: none;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #ffffff;
	border: 0;
	padding: 6px 20px;
}
#menu li li:hover,  #menu li li.active, 
#menu li li a:hover,  #menu li li.active a, 
#menu li li:hover a:hover {
	background: rgba(255,255,255,0.3);
	border: 0;
}
#menu li li.active a, #menu li:hover li.active a  {
	background: rgba(255,255,255,0.3);
}
/* Alternate menu option */
#menu li.alt {
	padding: 0;
	margin: 0;
}
#menu li.alt:hover {

}
#menu li.alt a {
	border: 1px solid #ffffff
}
#menu li.alt a:hover {

}


/* FEATURE - feature flash / image */
#feature {
	position: relative;
	width: 100%;
	min-width: 1170px;
	height: 400px;
	top: 0;
	z-index: 1;
	background: url(/skin/images/feature-bg.jpg) top left repeat-x;
}
.featuremain {
	width: 100%;
	height: 400px;
}
.featuremain .slide {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 400px;
	text-align: center;
	opacity: 0.8;
}
.featureoverlay-fade {
	position: absolute;
	background: top center repeat-x url(/skin/images/feature-overlay.png);
	top: 0;
	width: 100%;
	height: 400px;
	opacity: 0.9;
}
.featureoverlay {
	position: absolute;
	width: 1170px;
	padding: 0;
	top: 370px;
	left: 50%;
	margin-left: -585px;
	z-index: 3;
	background: none;
	/* text-shadow: 1px 1px rgba(0,0,0,0.45); */
}
.featureoverlay p {
	margin: 0;
	font-size: 54px;
	font-weight: 400;
	color: #FFFFFF !important;
	line-height: 44px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Playfair Display', Helvetica, sans-serif;
	letter-spacing: 1.5px;
}
.featureoverlay strong {
	font-size: 36px;
	font-weight: 400;
	line-height: 40px;
}
.featureoverlay a {
	color: #DD5D20;
	text-decoration: none;
}
.featureoverlay a:hover {
	color: #FFFFFF;
}

/* BOOKING - panel across page */
#booking {
	position: absolute;
	background: #ffffff;
	width: 600px;
	height: 75px;
	padding: 0;
	color: #FFFFFF;
	top: 90px;
	right: 25px;
}
#booking h3 {
	position: relative;
	display: inline-block;
	width: 100px;
	float: left;
	margin: 16px 0 0 20px;
	font-size: 20px;
	line-height: 22px;
	color: #444444;
	text-transform: uppercase;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.bookingform {
	width: auto;
	margin: 0 auto;
}
.bookingform em {
	display: block;
	font-size: 12px;
	line-height: 9px;
	font-weight: 700;
	text-transform: uppercase;
	font-style: normal;
	color: #444444;
	padding: 0 0 10px 0;
}
.bookingform .check-in, .bookingform .duration {
	position: relative;
	display: inline-block;
	float: left;
	background: #FFFFFF;
	margin: 16px 0 0 0;
	padding: 0 20px;
	height: 40px;
	width: auto;
	border-left: 1px solid #e5e5e5;
}
.bookingform span input {
	width: 133px;
	margin: 0;
	padding: 0 0 0 0;
	line-height: 22px;
	height: 22px;
	float: left;
	border: none;
}
.bookingform span select {
	width: 95px;
	height: 22px;
	line-height: 22px;
	margin: 0;
	padding: 0;
	background: url(/skin/images/select-bg.png) #ffffff right center no-repeat;
	border: none;
}
.bookingform span select::-ms-expand {
	display: none;
}
.bookingform span option {
	color: #888888;
}
.bookingform .bookingbutton {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: inline-block;
	width: 170px;
	margin: 0;
}
.bookingbutton .button {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
	height: 100%;
	line-height: 75px;
	font-size: 15px;
	letter-spacing: 1.5px;
}



/* Panel - Search */
.search {
	line-height: 24px;
}
.search input.clicknclear {
	background: #ededed;
	width: 180px;
	font-size: 12px;
	color: #888888;
	border: 0;
	padding: 4px 10px;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}



/* Main Content */
.content {
	padding: 65px 0;
}
.content.bottom {
	border-top: 1px solid #e6e6e6;
	padding-top: 30px;
}




.content .left {
	width: 850px;
}
.content .right {
	width: 300px;
}
.content .left.member {
  width: 350px;
}
.content .right.member {
	width: calc(100% - 340px);
}
.content.split .left {
	width: 48%;
}
.content.split .right {
	width: 48%;
}

/*.content .left > *, .content .right > * {
	margin-top: 0;
}*/

.content p {
	margin: 20px 0;
}
.content blockquote p {
	margin: 0 0 10px 0;
}



/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
}
.form th {
	width: 100px;
	padding: 5px 10px 5px 5px;
	text-align: right;
	font-weight: 400;
	line-height: 37px;
}
.form td {
	width: 220px;
	padding: 5px 20px 5px 5px;
	color: #979797;
}
.form td em {
	display: block;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
}
.form td.required {
	background: right 7px no-repeat url(/skin/images/icon-required.png);
}
.form input, .form select, .form textarea {
	border: 1px solid #e1e1e1;
}
.form input {
	width: 204px;
}
.form textarea {
	width: 577px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
	color: #FFFFFF;
	height: auto;
}

.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 0 auto;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
	line-height: auto;
	padding: 0 29px;
}
.form td em.required {
	background: right no-repeat url(/skin/images/icon-required.png);
	line-height: 22px;
	padding-right: 20px;
}
.form .none {
	width: auto !important;
	border: 0;
	padding: 0;
}

/* PANELS */
.panel {
	background: #004892;
	font-size: 13px;
	line-height: 18px;
	margin: 25px 0;
	padding: 20px;
}
.panel a, .panel p {
	color: #ffffff;
}
.panel.faqs, .panel.news {
	height: 100%;
}
.panel.contact {
	padding: 55px;
}
.panel .thumb {
	float: left;
	margin: 0 10px 10px 0;
}
.panel  h3 {
	margin: 0 0 20px 0;
	color: #FFFFFF;
	font-weight: 300;
}
.panel p {
	color: #00a3e3;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 25px 0;
	padding: 0;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 20px;
}
.panel .title a {
	color: #ffffff;
	text-decoration: none;
}
.panel .title a:hover {
	color: #0b79d9;
}
.panel .date {
	font-size: 11px;
	color: #ffffff;
}
.panel .details, .entry .details {
	font-size: 11px;
	margin: 2px 0;
}
.panel .details a, .entry .details a {
	text-decoration: none;
}
.panel .details a:hover, .entry .details a:hover {
}
.panel p {
	margin: 0;
}
.panel.contact p {
	margin: 55px 0 0 0;
}
.panel .more {
}
.panel .summary {
	line-height: 18px;
	font-size: 12px;
	color: #ffffff;
	margin: 10px 0;
}

/* Blog Panel */
.panel li.archive-more {
	text-align: center;
	padding: 5px 0 10px 0;
}

.newsletter .clicknclear {
	display: block;
	width: 200px;
	border: 1px solid #e1e1e1;
	margin-bottom: 5px;
}




/* Social Media Widgets */
.socialwidgets {
  margin: 15px 0 0 0;
  padding: 10px 0;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
}


.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}


/* List / Entry */
.list {
	margin-top: 50px;
}
.list.rooms {
	padding: 0;
}
.list .entry {

}
.list .entry h2 {
	margin-top: 0;
	letter-spacing: 1px;
}
.list.rooms .entry:last-child {
	margin-bottom: 0;
}
.list.rooms .entry {
	position: relative;
	background: #444444;
	height: 700px;
}
.list.rooms .entry .photo {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.list.rooms .entry h2 {
	color: #ffffff;
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 50px;
}
.list.rooms .text {
	position: relative;
	padding: 0 25px;
	width: 345px;
	height: 100%;
	float: left;
	background: rgba(17, 148, 162, 0.9);
}
.list.rooms .entry:nth-child(even) .text {
	background: rgba(12, 108, 118, 0.9);
}
.list.rooms .text a.button {
	margin-top: 10px;
}
.list.rooms .text, .gallery.room {

}
.list.rooms p {
	color: #FFFFFF;
	font-size: 14px;
}

.blog-image {
	float: left;
	margin: 5px 25px 25px 0;
}


/* Gallery */
.gallery {
	padding-bottom: 65px;
	margin-top: 50px;
}
.gallery.room {
	position: absolute;
	right: 25px;
	bottom: 20px;
	display: inline-block;
	padding: 0;
	margin: 0;
	width: calc(100% - 445px);
	height: auto;
	background: none;
    height: 135px;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;	
}
.gallery.room .thumb {
    display: inline-block;
}
.gallery h3 {
	margin: 0 0 25px 0;
}
.gallery img {
	float: left;
	position: relative;
	display: block;
	margin: 0 10px 10px 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.gallery.room img {
	margin: 25px 0 0 25px;
	border: 4px solid #ffffff;
	float: right;
}
.gallery.room .thumb:first-of-type img {

}
.gallery.room .thumb:last-of-type img {

}
.gallery img:hover {
	-moz-box-shadow: 0 0 0 3px #444444; 
	-webkit-box-shadow: 0 0 0 3px #444444;
	box-shadow: 0 0 0 3px #444444;
	z-index: 999;
}
.gallery a {
	display: block;
}

.gallery.room a:hover img {
	border: 4px solid #444444;
}


/* Top Anchor */
div.top {
	margin: 20px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #FFFFFF;
	padding: 0 10px;
	text-decoration: none;
	color: #999999;
	border: 1px solid #E3E3E3;
}
div.top a:hover {
	color: #FFFFFF;
	background: #E3E3E3;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	color: #808080;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #ededed;
	padding: 2px 6px;
	color: #808080;
	text-decoration: none;
}
.paging a:hover, .paging em a {
	background-color: #00a3e3 !important;
	padding: 2px 6px;
	color: #FFFFFF !important;
	font-style: normal;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}
.bigtext {
	font-size: 30px !important;
	line-height: 30px !important;
}

.grid {
	width: 100%;
	border: 1px solid #ddd9cf;
	border-collapse: collapse;
}
.grid.short {
	width: 400px;
}
.grid th, .grid td {
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid th {
	text-align: left;
	padding: 5px 10px;
	border: 1px solid #ddd9cf;
}
.grid tr:nth-child(odd) {
	background-color: #EEEBE4;
}
.grid tr:nth-child(even) {
	background-color: #f5f3ee;
}


/* FOOTER */
#footer {
	position: relative;
	padding: 0 0 0 0;
	background: #08646e;
}
#footer .left {
	width: 270px;
	margin: 32px 28px 0 0;
}
#footer .mid {
	width: 500px;
	margin-top: 32px;
}
#footer .right {
	position: relative;
	float: right;
	width: calc(100% - 850px);
	margin: 0;
	padding: 0;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer p {
	color: #ffffff;
}
#footer a {
	text-decoration: none;
	color: #ffffff;
}
#footer a:hover {
	text-decoration: underline;
}

/* Footer Menu */
.footermenu {
	font-size: 12px;
	margin-top: 17px;
}
.footermenu ul {
}
.footermenu li {
	display: inline;
	padding: 0 10px;
	border-right: 2px solid #aad7f2;
}
.footermenu li:first-child {
	padding-left: 0;
}
.footermenu li:last-child {
	border: 0;
}
.footermenu a {
}
.footermenu a:hover {
}

/* Copyright & tags */
.copyright {
	margin: 0 0 0 0;
	font-size: 12px;
	color: #ffffff;
	line-height: 18px;
}
.copyright a {
	color: #ffffff;
}
.footer-tags {
	display: inline;
	margin-left: 3px;
}
.footer-tags a {
	text-decoration: none;
}
.footer-tags p {
	display: inline-block;
	margin: 0;
	font-size: 12px;
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white-50.png);
}


/* Vcard */
.vcard {
	font-size: 13px;
	color: #ffffff;
	line-height: 21px;
}
.vcard li.leftli {
	float: left;
	padding: 0 10px;
	background: url(/skin/images/bullet-bg.png) right center no-repeat;
}
.vcard li.leftli.email {
	padding-left: 0;
}
.vcard li.leftli.fax {
	background: none;
}
.vcard .org {
	font-size: 15px;
	color: #ffffff;
	font-weight: 700;
	letter-spacing: 1px;
}


/* Bottom menu */
.infomenu {
	font-size: 14px;
	text-align: center;
	background: #1194a2;
	padding: 20px 0;
}
.infomenu li {
	display: inline;
	padding: 0 15px;
	background: url(/skin/images/bullet-bg-large.png) left center no-repeat;
}
.infomenu li:first-child {
	background: none;
}
.infomenu a {
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}


/* Social Media */
#header .socialmedia {
	line-height: 30px;
	float: right;
	margin: 20px 25px 0 0;
}
#footer .socialmedia {
	float: left;
	line-height: 26px;
	margin-top: 20px;
}
.socialmedia a {
	position: relative;
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 25px;
	height: 26px;
	margin: 0 2px;
	line-height: 26px;
	vertical-align: top;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -26px;
}
.socialmedia a.twitter {
	background-position: -25px 0;
}
.socialmedia a.twitter:hover {
	background-position: -25px -26px;
}
.socialmedia a.gplus {
	background-position: -50px 0;
}
.socialmedia a.gplus:hover {
	background-position: -50px -26px;
}
.socialmedia a.linkedin {
	background-position: -75px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -75px -26px;
}
.socialmedia a.rss {
	background-position: -100px 0;
}
.socialmedia a.rss:hover {
	background-position: -100px -26px;
}
.socialmedia a.pinterest {
	background-position: -125px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -125px -26px;
}
.socialmedia a.instagram {
	background-position: -150px 0;
}
.socialmedia a.instagram:hover {
	background-position: -150px -26px;
}


#footer .socialmedia a {
	background-image: url(/skin/images/sprite-social-footer.png);
	width: 30px;
	height: 30px;
	margin: 0 2px;
	line-height: 30px;
}
#footer .socialmedia a.fb:hover {
	background-position: 0 -30px;
}
#footer .socialmedia a.twitter {
	background-position: -30px 0;
}
#footer .socialmedia a.twitter:hover {
	background-position: -30px -30px;
}
#footer .socialmedia a.gplus {
	background-position: -60px 0;
}
#footer .socialmedia a.gplus:hover {
	background-position: -60px -30px;
}
#footer .socialmedia a.linkedin {
	background-position: -90px 0;
}
#footer .socialmedia a.linkedin:hover {
	background-position: -90px -30px;
}
#footer .socialmedia a.rss {
	background-position: -120px 0;
}
#footer .socialmedia a.rss:hover {
	background-position: -120px -30px;
}
#footer .socialmedia a.pinterest {
	background-position: -150px 0;
}
#footer .socialmedia a.pinterest:hover {
	background-position: -150px -30px;
}
#footer .socialmedia a.instagram {
	background-position: -180px 0;
}
#footer .socialmedia a.instagram:hover {
	background-position: -180px -30px;
}

.map-wrapper {
	background: none;
	padding: 0 0 0 0;
	position: relative;
}
.map-wrapper h3 {
	margin-top: 0;
}
.map-wrapper h3, .map-wrapper p {

}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 210px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.datepicker_control {
	background: #004892;
}
.datepicker_header, .datepicker_header select {
	background: #00a3e3;
	font-weight: 400;
	font-size: 14px;
	padding: 0;
}
.datepicker_header {
	padding-bottom: 8px;
}
img.datepicker_trigger {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 4px;
	right: 20px;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }

#translate-widget {
	float: right;
	margin-right: 30px;
}
#translate-widget a {
	text-decoration: none;
}

.travel_reel_footer {
	display: none;
}

#booking.stick {
	margin-top: 0 !important;
	position: fixed;
	top: 94px;
	height: 95px;
	z-index: 10000;
}

#footer .left-wrapper {
	position: relative;
	float: left;
	width: 800px;
	height: auto;
	margin: 0 0 0 25px;
	padding: 0;
}
